@import "./../../../static/css/variables";


.container-expirado {
  width: 100%;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
  z-index: 1;
  padding: 0;
  background-image: url("./../../../static/images/bg5.jpeg");
  font-family: $font-1;
  &::before {
    content: "";
    display: block;
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(248, 184, 13, 0.5);
    background: -webkit-linear-gradient(left, rgba(248, 184, 13, 0), rgba(248, 184, 13, 0.6));
    background: -o-linear-gradient(left, rgba(248, 184, 13, 0), rgba(248, 184, 13, 0.6));
    background: -moz-linear-gradient(left, rgba(248, 184, 13, 0), rgba(248, 184, 13, 0.6));
    background: linear-gradient(left, rgba(248, 184, 13, 0), rgba(248, 184, 13, 0.6));
    pointer-events: none;
  }

  .expirado-logo {
    position: absolute;
    top: 0;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: .5rem 45px 1.5rem;
    background-color: #faebd736;
    span {
      color: #2A2C2D;
      &.logo-subtitle {
        width: 100%;
        text-align: right;
        font-size: 14px;
        text-transform: uppercase;
      }
      &.logo-title {
        margin-top: 2rem;
        font-weight: 700;
        font-size: 7rem;
        line-height: 0.75;
      }
    }
  }
  .expirado-content {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #faebd7a8;
    padding: 3rem 1rem 2rem;
    height: min-content;
    text-align: center;
    span {
      color: #273805;
      line-height: 1;
      &.content-title {
        font-size: 2rem;
        margin-bottom: .5rem;
        font-weight: 600;
      }
      &.content-subtitle {
        font-size: 1.75rem;
      }
    }
    button {
      text-align: center;
      cursor: pointer;
      font-size: 24px;
      margin: 2rem 0 0;
      border-radius: 4px;
      background-color:#d35400;
      border: none;
      padding: 8px 20px;
      width: 200px;
      transition: all 0.5s;
      span {
        color: white;
        cursor: pointer;
        display: inline-block;
        position: relative;
        transition: 0.5s;
        &:after {
          content: '<';
          position: absolute;
          opacity: 0;
          top: 0;
          left: -20px;
          transition: 0.5s;
        }
      }
      &:hover {
        span {
          padding-left: 25px;
          &:after {
            opacity: 1;
            left: 0;
          }
        }
      }
    }
  }
  .expirado-footer {
    position: absolute;
    bottom: 0;
    font-size: 14px;
    background-color: #faebd757;
    color: black;
    .wrap-dev {
      width: fit-content;
    }
  }
}
